Bug 1280514 - drupal7-taxonomy_access_fix-2.3 is available
Summary: drupal7-taxonomy_access_fix-2.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-taxonomy_access_fix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-12 00:12 UTC by Upstream Release Monitoring
Modified: 2016-04-29 00:58 UTC (History)
2 users (show)

Fixed In Version: drupal7-taxonomy_access_fix-2.3-1.fc24 drupal7-taxonomy_access_fix-2.3-1.fc23 drupal7-taxonomy_access_fix-2.3-1.fc22 drupal7-taxonomy_access_fix-2.3-1.el7 drupal7-taxonomy_access_fix-2.3-1.el6 drupal7-taxonomy_access_fix-2.3-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-17 23:42:51 UTC


Attachments (Terms of Use)
[patch] Update to 2.3 (#1280514) (1.06 KB, patch)
2015-11-12 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-11-12 00:12:48 UTC
Latest upstream release: 2.3
Current version/release in rawhide: 2.2-1.fc23
URL: http://drupal.org/project/taxonomy_access_fix

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-12 00:12:56 UTC
Created attachment 1092921 [details]
[patch] Update to 2.3 (#1280514)

Comment 2 Upstream Release Monitoring 2015-11-12 00:15:32 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11798382

Comment 3 Fedora Update System 2016-04-13 01:25:44 UTC
drupal7-taxonomy_access_fix-2.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f53ff8b038

Comment 4 Fedora Update System 2016-04-13 01:25:50 UTC
drupal7-taxonomy_access_fix-2.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aad9eca4b6

Comment 5 Fedora Update System 2016-04-13 01:25:55 UTC
drupal7-taxonomy_access_fix-2.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-db42dcd96c

Comment 6 Fedora Update System 2016-04-13 01:25:59 UTC
drupal7-taxonomy_access_fix-2.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ddcc407dc

Comment 7 Fedora Update System 2016-04-13 01:26:03 UTC
drupal7-taxonomy_access_fix-2.3-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dad758d71f

Comment 8 Fedora Update System 2016-04-13 01:26:47 UTC
drupal7-taxonomy_access_fix-2.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-866d2485be

Comment 9 Fedora Update System 2016-04-13 21:23:43 UTC
drupal7-taxonomy_access_fix-2.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aad9eca4b6

Comment 10 Fedora Update System 2016-04-14 04:49:29 UTC
drupal7-taxonomy_access_fix-2.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ddcc407dc

Comment 11 Fedora Update System 2016-04-14 04:50:13 UTC
drupal7-taxonomy_access_fix-2.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-866d2485be

Comment 12 Fedora Update System 2016-04-14 04:51:34 UTC
drupal7-taxonomy_access_fix-2.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f53ff8b038

Comment 13 Fedora Update System 2016-04-14 04:52:26 UTC
drupal7-taxonomy_access_fix-2.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-db42dcd96c

Comment 14 Fedora Update System 2016-04-14 05:37:50 UTC
drupal7-taxonomy_access_fix-2.3-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dad758d71f

Comment 15 Fedora Update System 2016-04-17 23:42:49 UTC
drupal7-taxonomy_access_fix-2.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-04-22 01:22:55 UTC
drupal7-taxonomy_access_fix-2.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-04-22 01:49:18 UTC
drupal7-taxonomy_access_fix-2.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-04-28 20:40:24 UTC
drupal7-taxonomy_access_fix-2.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-04-28 21:02:48 UTC
drupal7-taxonomy_access_fix-2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-04-29 00:58:00 UTC
drupal7-taxonomy_access_fix-2.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.